IE11でBlogger管理画面を使うのには、「互換表示設定」と「エミュレーションでIE9指定」をすると良いかも

・互換表示設定 でbloger.comを追加
・エミュレーションでIE9(またはIE10)を指定する

この2つの設定をすれば、現状起こっている不安定な現象を回避できるかと思います。
片方ではダメみたいです。


IE11のメニューのところの「互換表示設定」と「F12開発者ツール」という部分が設定する箇所です。


「互換表示設定」のところで、https://www.blogger.com/を入力欄にいれて、追加ボタンを押す


「F12開発者ツール」のところで、IE9あたりを指定すればよいのでは?と思う。
IE10もBloggerは対応してるみたいだからIE10でもよいかとは思う。

参考:Blogger とブラウザの互換性 - Blogger ヘルプ

※F12キーを押すと、ダイレクトに「F12開発者ツール」が表示される

参考:
ShiroYuki_Mot の ひとりごと: Blogger IE11 上のダッシュボードでちょっと不具合 2013/12
IE11 Blogger管理画面でフリーズ - tonobashi.net
Bloggerエラー - ブログ - 教えて!goo
IE11で、IE7/IE8/IE9/IE10をエミュレーションで表示確認するときの注意事項

不安定な状況


ERROR: Possible problem with your *.gwt.xml module file.
The compile time user.agent value (XXXXX) does not match the runtime user.agent value (XXXXX). Expect more errors.


こんなダイアログがでたり、いろいろ・・・。
まあ、Google Chromeとかを使えばとかもあるけど、IE11しか使えない環境もあると思うので、書いておきます。

スポンサーリンク

コメントを残す

メールアドレスは公開されません。
また、コメント欄には、必ず日本語を含めてください(スパム対策)。